Subject: Assigned to Group - Virtual App Support - Les Mills
From: Les Mills International <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 27 Jul 2020 21:18:45 +0000

Hi  A new ticket has been assigned to your group "Level 1". Please follow the link below to view the ticket.  Virtual App Support - Les Mills 

 Virtual Support Form - Global

 
 Submitted data
 
 The following data was submitted.

 

 Field name
 Submitted data

 
 
 Email address
 [email-masked]

 your name
 CJ

 country
 Taiwan

 Text box
 how to delete content i don't want in LESMILLS Virtual app

 Question
 I need content download support

 Customer
 Yes

 Username
 Dong 8

 Phone
 +886922466857

 Comments
 when u start to run LESMILLS VIRTUAL APP, it automatically download content like BB 88 60 mins, BB 88 45 mins, BB 88 30 mins...my question is can I only download certain content like BB 88 60 mins only? cause i don't need 45 mins and 30 mins version
or, after system auto download these content, can i delete those content i don't need?

Let me remind, I'm asking technical support for LESMILLS VIRTUAL 
Not LMOD APP

thanks
CJ

 utm_source

 
 utm_campaign

 
 utm_medium

 
 utm_code

 
 Last_Name

 

 https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3772